<div class="postui post-title">
	<h2><span>BUN VENIT  -  Citeşte !</span></h2>
</div>	
<div class="postui post-con">		
<img src="http://i.imgur.com/NIPglmz.png"></img>
	<div class="con-wrap">
	
	<b><u>Cele mai noi anunţuri apar aici!!!</u></b><br>
		- Europa este unul din cele mai frumoase servere din românia şi de asta noi iţi mulţumim că eşti mereu alături de noi şi ne susţii mereu!<br>
		- Cu ajutoru vostru putem ajunge departe ! Putem ajunge unde ne-am propus cu Toţi să fim !<br>
		- Dacă intâmpinaţi probleme nu ezitaţi să daţi PM unui GameMaster sau să adaugaţi skype: dorian.cazacu1 <br>
		- Cheamăţi prietenii alături de noi să ii provocăm şi pe ei, să vedem dacă sunt mai buni ca voi <br>
		- Urmăreşte-ne pe facebook.com/EuropaMetin2 Pentru cele mai noi evenimente şi anunţuri ! <br>
		- Serverul este deschis 24/24 ! <br>
		- Nu există şi nu vor exista niciodată Modate şi nici 6/7 sau alte măgării! <br>
		- Vizitează Forumul pentru mai multe năutăţi ! <br>
		<h1><a href="http://europametin2.com/votare">- Votează cine vrei să câştige miss/mister!</a></h1><br>
	</div>	
</div>
<div class="postui post-end"></div>
<div class="postui post-title">
<h2><span>CALENDAR EVENIMENTE</span></h2>
</div>
<div class="postui post-con">
<img src="http://i.imgur.com/HAQqHYB.png"></img>
<div class="con-wrap">
<style>
#evenimente, #evenimente td, #evenimente th {
width: auto;
font-family: Verdana;
font-size: 15px;
padding: 5px;
border: 1px solid #AAAAAA;
border-radius: 4px;
color: #800000;
text-align: center;
}
#evenimente th {
background-color: #800000;
color: #000000;
width: auto;
font-family: Verdana;
font-size: 15px;
padding: 5px;
border: 1px solid #AAAAAA;
border-radius: 4px;
text-align: center;
}
</style>
<script>
var evenimente = null;

document.addEventListener(„readystatechange”, function(e) {
if (document.readyState == „complete”) {
evenimente = new Array();
evenimente.push(new eveniment(„Eveniment OX vineri”, „02:05:2014:20:30:00”));
evenimente.push(new eveniment(„Eveniment OX sambata”, „03:05:2014:20:30:00”));
evenimente.push(new eveniment(„Eveniment OX duminica”, „04:05:2014:20:30:00”));
evenimente.push(new eveniment(„Eveniment HIDE”, „02:05:2014:21:30:00”));
evenimente.push(new eveniment(„Eveniment PVP 1-1”, „10:05:2014:21:00:00”));
evenimente.push(new eveniment(„Eveniment PVP pe echipe”, „11:05:2014:21:00:00”));
evenimente.push(new eveniment(„Eveniment intre bresle”, „03:05:2014:21:00:00”));
evenimente.push(new eveniment(„Eveniment HIDE SPECIAL”, „04:05:2014:21:12”));
update_tabel();
setInterval(update_tabel, 1001);
}
});

function eveniment(nume, data) {
data = data.split(„:”);
this.nume = nume;
this.data = new Date(data[2], data[1] – 1, data[0], data[3], data[4], 0, 0);
}

function update_tabel() {
var tabel = document.querySelector(„#evenimente”);
tabel.innerHTML = „<tr><th>Nume event</th><th>Timp ramas</th></tr>”;
for (var i = 0; i < evenimente.length; i++) {
var current_date = new Date();
if (evenimente.data < current_date)
tabel.innerHTML += „<tr><td>” + evenimente.nume + „</td><td>Evenimenul a inceput/Terminat!</td></tr>”;
else {
var delta = (evenimente.data.getTime() – current_date.getTime()) / 1000;
var days = Math.floor(delta / 86400);
var hours = Math.floor(delta / 3600) % 24;
var minutes = Math.floor(delta / 60) % 60;
var seconds = Math.floor(delta % 60);
var result = „”;
if (days == 1)
result += days + ” zi, „;
else
result += days + ” zile, „;
if (hours == 1)
result += hours + ” ora, „;
else
result += hours + ” ore, „;
if (minutes == 1)
result += minutes + ” minut, „;
else
result += minutes + ” minute, „;
if (seconds == 1)
result += seconds + ” secunda, „;
else
result += seconds + ” secunde, „;
result = result.substring(0, result.length – 2);
tabel.innerHTML += „<tr><td>” + evenimente.nume + „</td><td>” + result + „</td></tr>”;
}
}
}
</script>

<center>
<table id=”evenimente”><tbody><tr><th>Nume event</th><th>Timp ramas</th></tr></tbody><tbody><tr><td>Eveniment OX</td><td>Evenimenul a inceput/Terminat!</td></tr></tbody><tbody><tr><td>Eveniment OX</td><td>0 zile, 3 ore, 25 minute, 17 secunde</td></tr></tbody><tbody><tr><td>GM-HIDE</td><td>Evenimenul a inceput/Terminat!</td></tr></tbody><tbody><tr><td>Miss-Mister[Votare]</td><td>1 zi, 6 ore, 24 minute, 17 secunde</td></tr></tbody><tbody><tr><td>EVENIMENT PVP</td><td>3 zile, 3 ore, 37 minute, 17 secunde</td></tr></tbody></table>
</center>
</div>
<div class="postui post-end"></div>
</div>



				<div class="postui post-title">
	<h2><span>FACEBOOK</span></h2>
</div>	
<div class="postui post-con">
<img src="http://i.imgur.com/xZzmaNi.png"></img>		
	<div class="con-wrap">

<iframe src="//www.facebook.com/plugins/likebox.php?href=http%3A%2F%2Fwww.facebook.com%2FEuropaMetin2&amp;width=500&amp;height=558&amp;colorscheme=light&amp;show_faces=true&amp;header=false&amp;stream=true&amp;show_border=false" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width:500px; height:558px;" allowTransparency="true"></iframe>



	</div>
</div>
<div class="postui post-end"></div>
